Page MenuHomePhabricator

Remove stil/gd-text from mediawiki/vendor once the Zero extensions have been undeployed
Closed, ResolvedPublic

Description

When the Zero extensions have been undeployed, stil/gd-text should be removed from MediaWiki vendor as it is no longer required

Details

Related Gerrit Patches:
mediawiki/vendor : masterDrop stil/gd-text, ZeroBanner no longer needs it
mediawiki/extensions/ZeroBanner : masterGet rid of RL modules and GD dependency

Event Timeline

Reedy triaged this task as Medium priority.Feb 11 2019, 1:05 AM
Reedy created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2019, 1:05 AM
Jdforrester-WMF renamed this task from Remove stil/gd-text from mediawiki/vendor to Remove stil/gd-text from mediawiki/vendor once the Zero extensions have been undeployed.Feb 13 2019, 4:39 PM

Change 520953 had a related patch set uploaded (by MaxSem; owner: MaxSem):
[mediawiki/extensions/ZeroBanner@master] Get rid of RL modules and GD dependency

https://gerrit.wikimedia.org/r/520953

Change 520953 merged by jenkins-bot:
[mediawiki/extensions/ZeroBanner@master] Get rid of RL modules and GD dependency

https://gerrit.wikimedia.org/r/520953

Change 521914 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/vendor@master] Drop stil/gd-text, ZeroBanner no longer needs it

https://gerrit.wikimedia.org/r/521914

Change 521914 merged by jenkins-bot:
[mediawiki/vendor@master] Drop stil/gd-text, ZeroBanner no longer needs it

https://gerrit.wikimedia.org/r/521914

Jdforrester-WMF closed this task as Resolved.Jul 10 2019, 8:03 PM
Jdforrester-WMF claimed this task.